{% extends 'pages/pages_base.html.twig' %}

{% block title %} {{ title }} {% endblock %}

{% block pages_body %}

    <div class="login-register-area pt-100 pb-70">
        <div class="container">
            <div class="row">
                <div class="col-lg-6 offset-lg-3">
                    <div class="customer-login-register">
                        <div class="form-login-title">
                            <h2>{{ title }}</h2>
                        </div>
                        <div class="login-form">
                            <form method="post">

                                <input type="hidden" name="_csrf_token" value="{{ csrf_token('authenticate') }}">

                                {% if error %}
                                    <div class="alert alert-danger">{{ error.messageKey|trans(error.messageData, 'security') }}</div>
                                {% endif %}

                                {% if app.user %}
                                    <div class="mb-3">
                                        You are logged in as {{ app.user.username }}, <a href="{{ path('app_logout') }}">Logout</a>
                                    </div>
                                {% endif %}

                                <div class="form-fild">
                                    <p>
                                        <label>Email address
                                            <span class="required">*</span>
                                        </label>
                                    </p>
                                    <input type="email" value="{{ last_username }}" name="email" id="inputEmail" required autofocus>
                                </div>

                                <div class="form-fild">
                                    <p>
                                        <label>Password
                                            <span class="required">*</span>
                                        </label>
                                    </p>
                                    <input type="password" name="password" id="inputPassword" required>
                                </div>

                                <div class="login-submit">
                                    <button type="submit" class="form-button">Login</button>
                                    <label>
                                        <input class="checkbox" name="_remember_me" type="checkbox">
                                        <span>Remember me</span>
                                    </label>
                                </div>
                            </form>
                        </div>
                    </div>

                </div>
            </div>
        </div>
    </div>

{% endblock %}

